Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Requisiti

No external libraries are needed. The extension comes bundled with the libraries used.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top